@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
/**
 * Google fonts
 */
/*=== Color Variable ===*/
/*=== Font Variable ===*/
/**
 * Typography
 */
html {
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
}
html body {
  overflow-x: hidden;
}
body,
button,
input,
select,
textarea,
p {
  font-weight: normal;
  font-size: 16px;
  font-style: normal;
  font-family: 'Lato', sans-serif;
}
a {
  color: #003333;
}
a:hover {
  color: #003333;
}
p {
  margin: 0 0 1em;
  font-size: 18px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-style: normal;
}
h1 {
  font-size: 36px;
  margin-bottom: 10px;
  font-weight: normal;
  font-family: 'Playfair Display', serif;
}
h2 {
  font-size: 24px;
  font-weight: 600;
  margin-top: 0px;
  padding-top: 10px;
  margin-bottom: 20px;
  font-family: 'Playfair Display', serif;
}
h3 {
  font-size: 22px;
  font-family: 'Playfair Display', serif;
  margin-top: 0;
  line-height: 28px;
}
h4 {
  font-size: 1.5em;
}
h5 {
  font-size: 18px;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  line-height: 28px ;
  margin-top: 0;
}
.fontsize-16 p {
  font-size: 16px;
}
a:hover {
  cursor: pointer;
}
.page .page .entry-title {
  display: none;
}
.page .page .entry-footer .post-edit-link {
  display: none;
}
.page .page .entry-content {
  margin-top: 40px;
  margin-bottom: 30px;
}
.page.home .entry-content {
  margin: 0;
}
/*color*/
.purple-c {
  color: #542988;
}
body .panel-grid,
body .panel-grid .panel-grid-cell {
  margin-bottom: 0 !important;
}
.text-centered {
  text-align: center;
}
p.text-centered {
  max-width: 500px;
  margin: 0 auto;
}
.sub-heading {
  padding: 0px 40px 70px;
}
h3.subheading {
  max-width: 270px;
}
h3.subheading2 {
  max-width: 270px;
  padding-top: 25px;
}
.home h5 a:hover {
  text-decoration: none;
}
.mt-50 {
  margin-top: 50px;
}
.pd-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}
body .white-c {
  color: #ffffff;
}
body .navy-c {
  color: #053870;
}
body .red-c {
  color: #912326;
}
body .grey-c {
  color: #898989;
}
body .dark-grey-c {
  color: #44433c;
}
body .gold-c {
  color: #a16913;
}
body .circle-radius {
  border-radius: 100%;
  overflow: hidden;
}
body .red-background {
  background-color: #912326;
}
body .light-grey-b {
  background: #e9e9ea;
}
.separator {
  border-top: 1px solid #898989;
  width: 205px;
  margin-bottom: 15px;
  margin-top: 15px;
}
#content.container #container {
  padding-left: 15px;
  padding-right: 15px;
}
body .gform_wrapper label.gfield_label {
  font-weight: 500;
  color: #000000;
  font-size: 14px;
  margin-bottom: 0;
}
body .gform_wrapper .gfield_description a {
  text-decoration: underline;
}
body .gform_wrapper .gform_fields input,
body .gform_wrapper .gform_fields select,
body .gform_wrapper .gform_fields textarea {
  padding: 8px 4px;
}
body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]) {
  line-height: 24px;
}
@media screen and (min-width: 769px) {
  body .gform_wrapper .gform_fields input,
  body .gform_wrapper .gform_fields select,
  body .gform_wrapper .gform_fields textarea {
    font-size: 18px !important;
    color: #053870;
    line-height: 28px;
  }
}
body .gform_wrapper ul li.gfield {
  margin-top: 0px;
  margin-bottom: 16px;
}
body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type="submit"] {
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  font-size: 18px;
  color: #912326;
  border: none;
  background: transparent;
  text-transform: uppercase;
  padding-right: 40px;
  background: url(/wp-content/uploads/2016/11/Red_Arrow.svg) right 10px center no-repeat #ffffff;
  background-size: 19px;
  margin-top: 15px;
  max-width: 120px;
  line-height: 1em !important;
  padding: 10px 50px 10px 15px;
  text-align: left;
  border: 1px solid #912326;
}
@media (max-width: 600px) {
  body .gform_wrapper .gform_footer input.button,
  body .gform_wrapper .gform_footer input[type="submit"] {
    font-size: 14px;
  }
}
body .gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top: 0;
}
body .gform_wrapper form div.validation_error {
  font-weight: 300;
  border-top: 1px solid #912326;
  border-bottom: 1px solid #912326;
  color: #912326;
}
body .gform_wrapper form .validation_message {
  color: #912326;
  font-weight: 500;
}
body .gform_wrapper form li.gfield.gfield_error {
  background-color: transparent;
  border: none;
}
.gform_confirmation_wrapper #gform_confirmation_message_1 {
  font-size: 26px;
  font-family: 'Playfair Display', serif;
  font-weight: 400;
  line-height: 36px;
  color: #898989;
  padding-top: 25px;
}
@media screen and (max-width: 600px) {
  .gform_confirmation_wrapper #gform_confirmation_message_1 {
    font-size: 18px;
    line-height: 24px;
  }
}
/*Flex box vertically centered*/
.flexbox-container {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
}
/*
 * Button
 */
.btn {
  font-size: 18px;
  text-transform: uppercase;
  display: inline-block;
  font-weight: normal;
  padding: 15px 0px 0;
  border-radius: 0;
  font-weight: 500;
}
.btn.white-btn {
  border: 0px solid #ffffff;
  color: #ffffff;
  background: transparent;
}
.btn.red-border {
  border: 0px solid #912326;
  color: #912326;
}
body .popup_overlay {
  background-color: rgba(0, 0, 0, 0.55);
}
body .popup_overlay .popup_content {
  max-width: 480px;
  border: 1px solid #000000;
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.2);
}
body .popup_overlay .popup_content .popup_message {
  text-align: center;
  margin-bottom: 25px;
  line-height: 25px;
}
body .popup_overlay .popup_content .popup_button .continue-btn,
body .popup_overlay .popup_content .popup_button a {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0px 12px;
  line-height: 40px;
  height: 40px;
  display: inline-block;
  border: 1px solid #898989;
  color: #ffffff;
  background: #898989;
}
body .popup_overlay .popup_content .popup_button .continue-btn:hover,
body .popup_overlay .popup_content .popup_button a:hover {
  text-decoration: none;
  background: #666666;
}
body .popup_overlay .popup_content .popup_button a {
  color: #542988;
  background-color: transparent;
  border: 1px solid #542988;
}
body .popup_overlay .popup_content .popup_button a:hover {
  background-color: #542988;
  color: #ffffff;
}
.arrow-link {
  width: 23px;
  margin-left: 16px;
  position: relative;
  bottom: 2px;
}
.arrow-link-r {
  width: 16px;
  height: 14px;
  margin-left: 20px;
  position: relative;
  display: inline-block;
  background: url(/wp-content/uploads/2016/11/Red_Arrow.svg);
  background-size: cover;
  top: 0px;
}
.application-link {
  margin-top: 35px;
  display: block;
}
div#gform_confirmation_message_2 {
  font-size: 23px;
}
/*
 * Header
 */
/* admin bar
*/
.admin-bar #mask {
  padding-top: 32px;
}
#mask {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1000001;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: .7s;
}
#mask .nav-container {
  padding: 50px 50px 0 30px;
}
#mask .close-nav {
  cursor: pointer;
  float: right;
  font-size: 36px;
  margin-left: 50px;
  background: url(/wp-content/uploads/2016/12/exit.svg) no-repeat;
  width: 20px;
  height: 20px;
  display: inline-block;
  background-size: cover;
}
#mask .mask-content {
  clear: both;
  /*        @media (min-width: 768px) {
            position: absolute;
            left: 0px;
            right: 0px;
            top: 50%;
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            -webkit-transform: translateY(-50%);
            }
        @media (max-width: 767px) {
            overflow-y: scroll;
            height: 100%;
            margin-right: -300px;
            padding-right: 300px;
            padding-top: 4px;
        }
        div{
            #primary-menu {
                list-style-type: none;
                padding: 0;
                li{
                    margin-bottom: 30px;
                    a {
                        color: #ffffff;
                        font-size: 28px;

                        &:hover{
                            text-decoration:none;
                        }
                    }
                }
            }
            margin-bottom: 40px;
        }
       */
}
.mask-content #primary-menu {
  text-align: left;
  padding-left: 0px;
  padding-top: 30px;
}
.mask-content #primary-menu li {
  list-style: none;
  border-top: 1px solid #a4a4a4;
}
.mask-content #primary-menu li.current_page_item a {
  color: #ffffff;
}
.mask-content #primary-menu li a {
  font-size: 42px;
  color: #a4a4a4;
  font-family: 'Playfair Display', serif;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
}
.mask-content #primary-menu li a:hover,
.mask-content #primary-menu li a:focus {
  text-decoration: none;
}
.mask-content #primary-menu li a:focus {
  color: #ffffff;
}
#page {
  position: relative;
}
.site-inner {
  transition: all .7s;
  overflow-x: hidden;
  position: relative;
  right: 0;
}
.site-inner .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  background-color: rgba(255, 255, 255, 0.6);
}
.header-right.top-right .search-form {
  border: 1px solid #898989;
  height: 40px;
  padding-left: 15px;
  padding-right: 10px;
  width: 100%;
  min-width: 357px;
  max-width: 357px;
}
.header-right.top-right .search-form > label > .screen-reader-text {
  display: none;
}
.header-right.top-right .search-form label {
  width: 90%;
}
.header-right.top-right .search-form .search-submit {
  border: none;
  background: 0;
  position: absolute;
  top: 7px;
  right: 12px;
  text-indent: -6000px;
  background: url(/wp-content/uploads/2017/04/search-icon.svg) no-repeat;
  width: 24px;
  height: 24px;
  background-size: cover;
}
.header-right.top-right .search-form .search-field {
  border: none;
  height: 38px;
  font-size: 14px;
  width: 100%;
}
@media screen and (min-width: 769px) {
  .header-right .salon_menu .grid-sizer {
    width: 25%;
  }
  .header-right .salon_menu .caret {
    display: none;
  }
  .header-right .salon_menu ul#menu-product-menu {
    position: relative;
    background: #767676;
  }
  .header-right .salon_menu ul#menu-product-menu > li.menu-item {
    position: initial;
    margin: 0;
    display: table-cell;
    padding: 0 7px;
    height: auto;
    vertical-align: middle;
    border-right: 1px solid #fff;
    width: auto;
  }
  .header-right .salon_menu ul#menu-product-menu > li.menu-item:last-child {
    border: none;
  }
  .header-right .salon_menu ul#menu-product-menu > li.menu-item.menu-item-has-children:hover > a:after {
    content: '';
    background: url(/wp-content/uploads/2017/04/arrow-down.png) no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    bottom: -21px;
    z-index: 999999;
    left: 50%;
    margin-left: -10px;
    transition: none;
    font-weight: 500;
  }
  .header-right .salon_menu ul#menu-product-menu > li.menu-item > a {
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    padding: 0 10px;
    height: 50px;
    display: block;
    line-height: 50px;
    color: #fff;
  }
  .header-right .salon_menu ul#menu-product-menu > li.menu-item > a:focus,
  .header-right .salon_menu ul#menu-product-menu > li.menu-item > a:hover {
    background-color: #542988;
  }
  .header-right .salon_menu ul#menu-product-menu > li.menu-item:hover > a,
  .header-right .salon_menu ul#menu-product-menu > li.menu-item:focus > a {
    text-decoration: none;
    background-color: #542988;
  }
  .header-right .salon_menu ul#menu-product-menu > li.menu-item:hover > .sub-menu,
  .header-right .salon_menu ul#menu-product-menu > li.menu-item:focus > .sub-menu {
    opacity: 1;
    z-index: 1000;
  }
  .header-right .salon_menu ul#menu-product-menu > li.menu-item > .sub-menu {
    margin: 0;
    width: 100%;
    border: none;
    border-radius: 0;
    padding: 30px;
    position: absolute;
    left: 0;
    z-index: -1;
    opacity: 0;
    list-style: none;
    background-color: #fff;
  }
  .header-right .salon_menu ul#menu-product-menu > li.menu-item > .sub-menu .sub-menu-container > li {
    width: 25%;
    float: left;
    margin-bottom: 10px;
  }
  .header-right .salon_menu ul#menu-product-menu > li.menu-item > .sub-menu .sub-menu-container > li:nth-child(4n+1) {
    clear: both;
  }
  .header-right .salon_menu ul#menu-product-menu > li.menu-item > .sub-menu .sub-menu-container > li > a {
    font-size: 16px;
    font-weight: 600;
    color: #555;
    white-space: normal;
  }
  .header-right .salon_menu ul#menu-product-menu > li.menu-item > .sub-menu .sub-menu-container > li > a:hover {
    background: none;
  }
  .header-right .salon_menu ul#menu-product-menu > li.menu-item > .sub-menu .sub-menu-container > li > ul li a {
    color: #555;
  }
}
@media screen and (max-width: 768px) {
  .header-right #search-4 {
    position: relative;
  }
  .header-right .header_right {
    position: initial;
  }
  .header-right .mobile-menu-button {
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 22px;
    width: 40px;
    height: 40px;
    cursor: pointer;
  }
  .header-right .mobile-menu-button:before {
    content: '';
    display: inline-block;
    background: url(/wp-content/uploads/2017/04/mobile-nav.svg) no-repeat;
    width: 40px;
    height: 40px;
  }
  .header-right .mobile-menu-button.expand:before {
    background: url(/wp-content/uploads/2017/04/mobile-nav-close.svg) no-repeat;
  }
  .header-right .salon_menu {
    display: none;
  }
  .header-right .salon_menu .caret {
    border: none;
    background: url(/wp-content/uploads/2017/04/mobile-down.svg) no-repeat;
    width: 20px;
    height: 20px;
    transition: transform 0.1s linear;
    float: right;
  }
  .header-right .salon_menu .caret.expand {
    transform: rotate(180deg);
  }
  .header-right .salon_menu ul#menu-product-menu ul.child-menu {
    display: none;
    padding: 0;
  }
  .header-right .salon_menu ul#menu-product-menu ul.child-menu li {
    list-style: none;
  }
  .header-right .salon_menu ul#menu-product-menu li {
    border-top: 1px solid #898989;
  }
  .header-right .salon_menu ul#menu-product-menu li a {
    font-size: 12px;
    color: #898989;
  }
  .header-right .salon_menu ul#menu-product-menu li a:hover,
  .header-right .salon_menu ul#menu-product-menu li a :focus {
    background: none;
    text-decoration: none;
  }
  .header-right .salon_menu ul#menu-product-menu > li > a {
    padding: 10px 15px 10px 0;
  }
  .header-right .salon_menu ul#menu-product-menu > li ul .sub-menu-container > li > a {
    padding: 10px 15px 10px 15px;
    position: relative;
    display: block;
  }
  .header-right .salon_menu ul#menu-product-menu > li ul .sub-menu-container ul > li > a {
    padding: 10px 15px 10px 30px;
    position: relative;
    display: block;
  }
}
.header-right #mega-menu-wrap-primary .mega-menu-toggle {
  margin-bottom: 13px;
}
.header-right #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-2::before {
  content: '';
  display: inline-block;
  background: url(/wp-content/uploads/2017/04/mobile-nav.svg) no-repeat;
  width: 40px;
  height: 40px;
}
.header-right #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-2::before {
  background: url(/wp-content/uploads/2017/04/mobile-nav-close.svg) no-repeat;
}
.header-right.full-width-menu {
  width: 100%;
}
.header-right.full-width-menu .salon_menu {
  width: 100%;
  padding: 0;
}
.header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary {
  border: 1px solid #ffffff;
}
.header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary .mega-menu-toggle {
  margin-bottom: 20px;
}
.header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary .mega-menu-link::after {
  margin: 0 ;
}
.header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item .mega-sub-menu .mega-block-title {
  display: none;
}
.header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item ul {
  padding: 0;
}
.header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item ul .cat-item {
  list-style: none;
}
.header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item ul .cat-item a {
  color: #898989;
  text-transform: none;
}
.header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item a {
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
}
@media screen and (min-width: 769px) {
  .header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item {
    border-right: 1px solid #ffffff;
    width: 12.5% ;
  }
  .header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item .mega-menu-link {
    position: relative;
    text-transform: capitalize !important;
    font-weight: 500 !important;
  }
  .header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item:hover .mega-menu-link:after {
    content: '';
    background: url(/wp-content/uploads/2017/04/arrow-down.png) no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    bottom: -21px;
    z-index: 999999;
    left: 50%;
    margin-left: -10px;
    transition: none;
    font-weight: 500;
  }
  .header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item:last-child {
    border-right: 0px solid #ffffff;
  }
  .header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item .mega-sub-menu {
    background-color: #ffffff;
    height: 215px;
    padding: 30px;
  }
}
@media screen and (max-width: 768px) {
  .header-right.full-width-menu #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item a {
    color: #898989 !important;
    text-align: left;
    font-size: 12px !important;
  }
}
/*  Metaslider */
.home .metaslider .caption-wrap {
  background: transparent;
}
@media screen and (max-width: 768px) {
  .home .metaslider .caption-wrap {
    display: none;
  }
}
.home .metaslider .caption-wrap .caption {
  color: #000000;
}
.home .metaslider .caption-wrap .caption h1 {
  color: #000000;
}
.home .metaslider .flex-control-nav {
  bottom: 35px;
}
.home .metaslider .flex-control-nav a {
  background: #ffffff;
  width: 15px;
  height: 15px;
  margin: 0 10px;
  border-radius: 15px;
  border: 1px solid #898989;
}
.home .metaslider .flex-control-nav .flex-active {
  background: #542988;
}
.home .metaslider .flex-direction-nav {
  display: none;
}
.home .metaslider .flex-direction-nav a {
  display: none !important;
}
.box {
  height: 263px;
  border: 1px solid #a6a8ab;
  position: relative;
  margin-bottom: 28px;
}
.button-link,
.remove-link,
.search-submit,
.button {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0 12px;
  line-height: 40px;
  height: 40px;
  display: inline-block;
  border: 1px solid #898989;
  color: #fff;
  background: #898989;
}
.button-link:hover,
.remove-link:hover,
.search-submit:hover,
.button:hover {
  color: #ffffff;
  text-decoration: none;
  background: #767676;
}
#new-customers .button-link,
.purple-btn {
  color: #542988;
  border: 1px solid #542988;
  background: transparent;
  margin-top: 15px;
  margin-bottom: 10px;
}
#new-customers .button-link:hover,
.purple-btn:hover {
  background: #542988;
  color: #ffffff;
}
.header-right .salon-cart-btn {
  display: inline-block;
}
.header-right .salon-cart-btn a {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  color: #542988;
  padding: 11px 18px;
  height: 40px;
  border: 1px solid #542988;
  margin-left: 33px;
  margin-right: -13px;
  text-decoration: none;
  width: auto;
  display: inline-block;
}
.header-right .salon-cart-btn a:hover {
  background-color: #542988;
  color: #ffffff;
}
.header-right .salon-cart-btn a .cart-counter {
  padding: 0 0 0 5px;
}
.remove-link {
  width: 28px;
  height: 28px;
  display: block;
  border: none;
  background: url(/wp-content/uploads/2017/04/cart-close.png) no-repeat;
  background-size: cover;
}
.remove-link:hover {
  background: url(/wp-content/uploads/2017/04/cart-close.png) no-repeat;
  background-size: cover;
}
.search-form .search-field {
  height: 40px;
  padding: 0px;
  margin-right: 5px;
  margin-left: 0px;
  border: 1px solid #898989;
  color: #898989;
}
.products-per-page {
  float: right;
  margin-bottom: 20px;
}
#quick-links {
  padding-top: 48px;
}
#quick-links .quicklink-title {
  display: inline-block;
  font-size: 24px;
}
#quick-links .box .q-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  padding: 43px 40px;
}
#quick-links .box .q-link h3 {
  background-color: #542988;
  padding: 10px 20px;
  color: #fff;
}
@media screen and (max-width: 500px) {
  #quick-links .box .q-link h3 {
    background-color: rgba(84, 41, 136, 0.5);
  }
}
.help-icon img {
  width: 80px;
}
.header_right {
  position: relative;
}
.header_right .menu-top-right-container {
  display: inline-block;
  margin-left: 30px;
}
.header_right .menu {
  list-style: none;
  padding-left: 0px;
  margin-right: -15px;
}
.header_right .menu li {
  display: inline-block;
  padding-left: 26px;
}
.header_right .menu li a {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  color: #898989;
}
.header_right .menu li a:hover {
  text-decoration: none;
}
.header_right .menu li.register a {
  color: #542988;
  padding: 11px 18px;
  height: 40px;
  display: inline-block;
  border: 1px solid #542988;
}
.header_right .menu li.register a:hover {
  background-color: #542988;
  color: #ffffff;
}
.navbar-default {
  background: transparent;
  margin-bottom: 0;
  box-shadow: none;
  border: none;
}
.navbar-default .navbar-header {
  margin-top: -3px;
  margin-bottom: 18px;
}
.navbar-default .container {
  padding-top: 40px;
}
.navbar-default .site-logo img {
  width: 361px;
  max-width: 100%;
}
@media screen and (min-width: 769px) {
  .navbar-default .site-logo img {
    position: relative;
    top: -10px;
  }
}
.navbar-default .pull-right .menu-text {
  color: #44433c;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
}
.navbar-default .pull-right .menu-text:hover {
  cursor: pointer;
}
.navbar-default .pull-right .menu-text:after {
  margin-left: 15px;
  content: '';
  width: 27px;
  height: 20px;
  background: url(/wp-content/uploads/2016/11/Artboard-15-black.svg);
  background-size: cover;
  display: inline-block;
  position: relative;
  top: 2px;
}
.navbar-default .pull-right .nav-menu {
  padding-top: 15px;
}
.navbar-default .navbar-nav li a {
  font-size: 21px;
  font-weight: normal;
  color: #000000;
}
.navbar-default .navbar-toggle {
  border: none;
  margin-left: 15px;
  content: '';
  width: 27px;
  height: 20px;
  background: url(/wp-content/uploads/2016/11/Artboard-15-black.svg);
  background-size: cover;
  position: relative;
  top: 13px;
  margin: 0;
  padding: 0;
  border-radius: 0;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
  display: none;
}
.home .navbar-default .pull-right .menu-text {
  color: #ffffff;
}
.home .navbar-default .pull-right .menu-text:after {
  background: url(/wp-content/uploads/2016/11/Artboard-15.svg) no-repeat;
  background-size: cover;
}
.home .navbar-default .navbar-toggle {
  background: url(/wp-content/uploads/2016/11/Artboard-15.svg);
  border-radius: 0;
}
#mysticky-nav {
  transition: all .7s;
  right: 0;
  left: 0;
}
#mysticky-nav.wrapfixed {
  z-index: 100 !important;
}
#mysticky-nav .myfixed .site-logo {
  display: block;
}
#mysticky-nav .myfixed .site-logo img {
  display: none;
}
#mysticky-nav .myfixed .site-logo a:after {
  content: '';
  width: 250px;
  height: 50px;
  display: block;
  background: url(/wp-content/uploads/2016/12/Logo_black1.png);
  background-size: cover;
}
#mysticky-nav .myfixed .pull-right .menu-text {
  color: #44433c;
}
#mysticky-nav .myfixed .pull-right .menu-text:after {
  content: '';
  width: 27px;
  height: 20px;
  background: url(/wp-content/uploads/2016/11/Artboard-15-black.svg) no-repeat;
  background-size: cover;
  display: inline-block;
  position: relative;
  top: 2px;
}
#mysticky-nav .myfixed .pull-right .navbar-toggle {
  background: url(/wp-content/uploads/2016/11/Artboard-15-black.svg);
}
.home.section {
  padding-top: 80px;
  padding-bottom: 80px;
}
.border-bottom {
  border-bottom: 1px solid #a4a4a4;
  margin-top: 25px;
  margin-bottom: 50px;
}
.border-bottom.last {
  margin-bottom: 0;
}
/*
 * Home Page
 */
.section {
  padding-top: 50px;
  padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .section {
    padding-top: 35px;
    padding-bottom: 35px;
  }
}
.contact-section {
  padding-top: 0px;
  padding-bottom: 50px;
}
.contact-section .btn {
  padding: 0;
}
.contact .btn {
  padding: 0;
}
.home #layerslider_2 .ls-wrapper,
.home #layerslider_2 .ls-layer,
.home #layerslider_2 .row {
  width: 100% !important;
  height: 100% !important;
}
@media screen and (min-width: 769px) {
  .home #layerslider_2 .ls-wrapper,
  .home #layerslider_2 .ls-layer,
  .home #layerslider_2 .row {
    height: 100% !important;
    width: 750px !important;
    margin: 0 auto !important;
    padding: 0 15px;
  }
}
.home #layerslider_2 .ls-wrapper h1,
.home #layerslider_2 .ls-layer h1,
.home #layerslider_2 .row h1 {
  margin-top: 0;
  margin-bottom: 30px;
}
.home #layerslider_2 .ls-wrapper img,
.home #layerslider_2 .ls-layer img,
.home #layerslider_2 .row img {
  max-width: 100% !important;
}
.home #layerslider_2 .ls-wrapper .btn,
.home #layerslider_2 .ls-layer .btn,
.home #layerslider_2 .row .btn {
  padding: 5px 0 20px;
}
@media screen and (min-width: 992px) {
  .home #layerslider_2 .ls-wrapper,
  .home #layerslider_2 .ls-layer,
  .home #layerslider_2 .row {
    height: 100% !important;
    width: 973px !important;
    margin: 0 auto !important;
  }
}
@media screen and (max-width: 768px) {
  .home #layerslider_2 .ls-wrapper,
  .home #layerslider_2 .ls-layer,
  .home #layerslider_2 .row {
    left: 0px !important;
    top: 5px !important;
  }
  .home #layerslider_2 .ls-wrapper h1,
  .home #layerslider_2 .ls-layer h1,
  .home #layerslider_2 .row h1 {
    font-size: 26px;
    line-height: 31px;
  }
  .home #layerslider_2 .ls-wrapper .image,
  .home #layerslider_2 .ls-layer .image,
  .home #layerslider_2 .row .image {
    max-width: 180px !important;
    display: block;
    margin: 0 auto;
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .home #layerslider_2 .ls-wrapper h1,
  .home #layerslider_2 .ls-layer h1,
  .home #layerslider_2 .row h1 {
    font-size: 42px;
    line-height: 46px;
  }
  .home #layerslider_2 .ls-wrapper .image,
  .home #layerslider_2 .ls-layer .image,
  .home #layerslider_2 .row .image {
    max-width: 260px !important;
  }
  .home #layerslider_2 .ls-wrapper .btn,
  .home #layerslider_2 .ls-layer .btn,
  .home #layerslider_2 .row .btn {
    padding: 25px 0 20px;
  }
}
@media screen and (min-width: 768px) {
  .home #layerslider_2 .row .col-md-8 {
    padding: 0;
  }
}
body #wpfront-scroll-top-container {
  bottom: 43px;
}
body #wpfront-scroll-top-container img {
  width: 20px !important;
}
/*
 * Footer top
 */
.site-footer::before {
  content: '';
  display: none;
  width: 76px;
  height: 75px;
  margin: 0 auto;
  background: url(/wp-content/uploads/2017/04/help.svg) no-repeat;
  background-size: cover;
}
.footer_top {
  background-color: #f1f1f1;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  padding-top: 50px;
  padding-bottom: 50px;
}
.footer_top .text {
  margin-top: 10px;
  margin-bottom: 15px;
}
.footer_top a {
  color: #000000;
}
.footer_top h5 {
  color: #542988;
  font-size: 18px;
  margin: 0;
}
.footer_top h3 {
  font-size: 28px;
  margin-top: 0px;
  margin-bottom: 30px;
}
.footer_top p,
.footer_top h3 {
  color: #000000;
}
.footer_top p {
  font-size: 18px;
  line-height: 31px;
  margin: 0;
}
/*
 * Footer bottom
 */
.social-media-container {
  width: 375px;
  text-align: center;
  margin: 25px auto 0;
}
.social-media-container a.fb-icon {
  background-color: #542988;
  display: inline-block;
  padding: 13px 22px;
  border-radius: 50px;
  margin-right: 25px;
  color: #fff;
}
.social-media-container a.tw-icon {
  background-color: #542988;
  display: inline-block;
  padding: 13px 16px;
  border-radius: 50px;
  color: #fff;
}
.footer_bottom {
  background-color: #f1f1f1;
}
.footer_bottom {
  color: #000000;
  padding-top: 0px;
  padding-bottom: 30px;
  font-size: 14px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}
.footer_bottom .container {
  padding-top: 20px;
  border-top: 1px solid #898989;
}
.footer_bottom p {
  margin: 0;
}
@media (min-width: 769px) {
  .footer_bottom .text-right {
    text-align: right;
  }
}
@media (max-width: 768px) {
  .footer_bottom .text-right {
    text-align: center;
  }
  .footer_bottom p {
    text-align: center;
  }
}
/*
========================
Product Page template
*/
.breadcrumbs {
  color: #b5b7b9;
  margin-bottom: 40px;
}
.breadcrumbs a {
  color: #898989;
}
.product {
  height: 420px;
  padding: 15px;
  margin-bottom: 20px;
}
.product a:hover {
  text-decoration: none;
}
@media (min-width: 769px) {
  .product {
    padding: 0px 0px 30px 30px;
    margin-bottom: 30px;
  }
}
.product .product-box {
  border: 1px solid #898989;
  height: 420px;
  position: relative;
}
.product .product-box .product-thumb {
  padding: 0 20px;
  height: 100%;
}
.product .product-box > a {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
}
@media (min-width: 769px) {
  .product .product-box > a {
    position: absolute;
  }
}
.product .product-name {
  font-family: 'Playfair Display', serif;
  font-size: 20px;
  line-height: 24px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.product .product-code {
  color: #898989;
  font-size: 14px;
  font-weight: 400;
  padding-bottom: 8px;
  position: absolute;
  bottom: 100px;
}
.product .product-price {
  color: #542988;
  font-size: 20px;
  font-weight: 700;
  position: absolute;
  bottom: 75px;
}
.product .add-to-order-container {
  position: absolute;
  bottom: 20px;
}
.product .add-to-order-container .qty-input {
  display: inline-block;
  width: 50px;
  height: 40px;
  margin-left: 20px;
  margin-right: 10px;
  text-align: center;
}
.product-img {
  position: relative;
  height: 191px;
}
.product-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 100%;
  max-height: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.out-of-stock:after {
  content: '';
  width: 68px;
  height: 68px;
  position: absolute;
  top: 15px;
  right: 15px;
  background: url(/wp-content/uploads/2017/04/out-of-stock.svg) no-repeat;
}
.available-for-order:after {
  content: '';
  width: 68px;
  height: 68px;
  position: absolute;
  top: 15px;
  right: 15px;
  background: url(/wp-content/uploads/2020/01/available-for-order.png) no-repeat;
}
/*Product category*/
.product-category .category-title {
  font-size: 24px;
  font-family: 'Playfair Display', serif;
  padding-bottom: 18px;
}
.product-category .subcategory-list {
  padding: 0;
  list-style: none;
}
.product-category .subcategory-list a {
  color: #898989;
  text-transform: capitalize;
  line-height: 26px;
}
@media (min-width: 769px) {
  .product-category .row.col-md-9 {
    padding-left: 0;
    padding-right: 0;
  }
}
.product-category .pagination {
  display: block;
  text-align: center;
  margin: 30px 0;
}
.paginate,
.nav-links {
  clear: both;
  margin-left: 15px;
}
.paginate span,
.nav-links span,
.paginate a,
.nav-links a {
  font-size: 20px;
  font-weight: 700;
  border: 1px solid #898989;
  color: #898989;
  margin: 0 8px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  text-align: center;
}
.paginate span.current,
.nav-links span.current,
.paginate a.current,
.nav-links a.current {
  color: #542988;
  border-color: #542988;
}
.paginate span.disabled,
.nav-links span.disabled,
.paginate a.disabled,
.nav-links a.disabled {
  display: none;
}
.paginate span.prev,
.nav-links span.prev,
.paginate a.prev,
.nav-links a.prev {
  border: 0;
  background: url(/wp-content/uploads/2017/04/left-arrow.svg) no-repeat;
  text-indent: -9999px;
}
.paginate span.next,
.nav-links span.next,
.paginate a.next,
.nav-links a.next,
.paginate span.nex,
.nav-links span.nex,
.paginate a.nex,
.nav-links a.nex {
  border: 0;
  background: url(/wp-content/uploads/2017/04/right-arrow.svg) no-repeat;
  text-indent: -9999px;
}
.single-product .product-description .product-name {
  font-size: 38px;
  padding-bottom: 20px;
  line-height: 48px;
  font-family: 'Playfair Display', serif;
}
.single-product .product-description .product-code,
.single-product .product-description .product-detials p {
  font-size: 14px;
  font-weight: 400;
  color: #898989;
}
.single-product .product-description .product-detials .desc {
  font-size: 18px;
}
.single-product .product-description .product-code {
  padding-bottom: 20px;
}
.single-product .product-description .loginRequiredBody {
  border-top: 1px solid #898989;
  padding-top: 20px;
  font-size: 14px;
  color: #898989;
  max-width: 414px;
}
.single-product .product-description .loginRequiredBody a {
  color: #542988;
}
.single-product .product-description .product-detail-price {
  color: #542988;
  font-size: 32px;
  font-weight: 700;
}
.single-product .product-detail-price {
  margin-top: 15px;
  margin-bottom: 20px;
}
.single-product .product-detail-qty .qty-input {
  width: 70px;
  height: 40px;
  margin-right: 15px;
  margin-left: 15px;
  padding: 5px 8px;
}
.single-product .add-to-order {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0px 12px;
  line-height: 40px;
  height: 40px;
  display: inline-block;
  border: 1px solid #898989;
  color: #ffffff;
  background: #898989;
}
.single-product .add-to-order:hover {
  text-decoration: none;
  background: #666666;
}
.single-product .image .product-img {
  height: 555px;
  border: 1px solid #898989;
}
.single-product .related-products {
  margin-bottom: 70px;
}
.single-product .related-products .image .product-img {
  height: auto;
}
.single-product .related-products h3 {
  margin-top: 50px;
  padding-bottom: 10px;
}
@media (min-width: 769px) {
  .single-product .related-products {
    padding-left: 0;
    padding-right: 0;
  }
  .single-product .related-products .product {
    margin-left: 0px;
    padding-left: 0;
  }
  .single-product .related-products .product .product-box {
    margin-left: 0px;
  }
  .single-product .related-products .product + .product .product-box {
    margin-left: 30px;
  }
}
/*
Form Styling
*/
#customer-login form,
#lost-password-form form {
  margin-top: 40px;
  margin-bottom: 15px;
}
#customer-login form td,
#lost-password-form form td,
#customer-login form th,
#lost-password-form form th {
  padding: 5px;
}
#customer-login form td input,
#lost-password-form form td input,
#customer-login form th input,
#lost-password-form form th input {
  height: 30px;
  border: 1px solid #898989;
}
#customer-login form td .button,
#lost-password-form form td .button,
#customer-login form th .button,
#lost-password-form form th .button {
  width: 110px;
  border: none;
  height: auto;
}
#customer-login a,
#lost-password-form a {
  font-size: 13px;
  text-decoration: underline;
}
#customer-login {
  padding-bottom: 20px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  #customer-login {
    border-bottom: 1px solid #cccccc;
  }
}
#lost-password-form .formtable th {
  width: 150px;
}
.bx-wrapper .bx-controls {
  opacity: 1;
}
.bx-wrapper .bx-controls .bx-controls-direction a {
  margin-top: -20px;
  width: 40px;
  height: 40px;
}
.bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
  background: url(/wp-content/uploads/2017/04/left-arrow.svg) no-repeat;
  left: -50px;
}
.bx-wrapper .bx-controls .bx-controls-direction .bx-next {
  background: url(/wp-content/uploads/2017/04/right-arrow.svg) no-repeat;
  right: -50px;
}
.bx-wrapper .bx-controls .bx-controls-direction .bx-next:hover {
  background-position: 0;
}
@media (max-width: 500px) {
  .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
    left: 0;
  }
  .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
    right: 0;
  }
  .bx-wrapper .bx-controls .bx-controls-direction .bx-next:hover {
    background-position: 0;
  }
}
.register-form {
  padding: 25px;
  border: 1px solid #898989;
  margin: 0 20px;
  background: #eeeeee;
}
.register-form .widget-title {
  margin-bottom: 28px;
}
.gform_wrapper h2 {
  font-family: 'Lato', sans-serif;
}
.gform_wrapper .gform_body h2.gsection_title {
  font-size: 13px;
  text-transform: uppercase;
}
.gform_wrapper .gform_body input.medium {
  padding: 2px 4px !important;
}
.gform_wrapper .top_label div.ginput_container {
  margin-top: 3px;
}
.gform_wrapper ul.gform_fields li.gfield {
  margin-top: 12px;
  margin-bottom: 12px;
}
.gform_wrapper .button {
  min-width: 100px;
}
.gform_wrapper .gform_next_button,
.gform_wrapper .gform_button {
  background-color: #542988;
}
.gform_wrapper.gf_browser_gecko .gfield_time_ampm select {
  max-width: 6rem !important;
  padding: 5px;
}
.page .page .futurelab-blog .entry-content {
  margin-top: 20px;
}
.page .page .futurelab-blog .pagination {
  display: block;
  text-align: center;
  margin: 30px 0;
}
.single-post .content-area {
  margin-bottom: 50px;
}
.single-post .post-navigation {
  display: none;
}
#secondary.sidebar {
  margin: 20px 0;
}
#secondary.sidebar .search-form .screen-reader-text {
  display: none;
}
#secondary.sidebar .search-form .search-field {
  padding: 0 10px;
}
/*
 * Responsive
 */
/*
 * Menu
 */
@media (min-width: 1201px) {
  .about-box {
    margin-right: 24px;
  }
  .header-right.top-right .search-form {
    position: relative;
    right: 15px;
  }
}
@media (min-width: 769px) {
  .mobile-only {
    display: none !important;
  }
  .desktop-text-right {
    text-align: right;
  }
  .home .metaslider .caption-wrap {
    top: 20%;
    left: 90px;
    font-size: 24px;
  }
  .home .metaslider .caption-wrap .caption {
    max-width: 500px;
  }
  .home .metaslider .caption-wrap h1 {
    font-size: 68px;
    margin-bottom: 10px;
  }
  #mega-menu-wrap-primary #mega-menu-primary .mega-sub-menu {
    padding: 30px;
  }
  #mega-menu-wrap-primary #mega-menu-primary .mega-sub-menu .mega-menu-item {
    width: 25% !important;
  }
  #mega-menu-wrap-primary #mega-menu-primary .mega-sub-menu .mega-menu-item a.mega-menu-link {
    text-align: left;
  }
}
@media screen and (min-width: 1201px) and (max-width: 1801px) {
  .single-product .related-products .product.col-md-3 {
    width: 24.5%;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  header .navbar-right {
    margin-top: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 991px) {
  .navbar-right {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .breadcrumbs {
    font-size: 14px;
  }
  .row {
    margin-right: -18px;
    margin-left: -18px;
  }
  .col-lg-1,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-md-1,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-sm-1,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-xs-1,
  .col-xs-10,
  .col-xs-11,
  .col-xs-12,
  .col-xs-2,
  .col-xs-3,
  .col-xs-4,
  .col-xs-5,
  .col-xs-6,
  .col-xs-7,
  .col-xs-8,
  .col-xs-9 {
    padding-left: 22px;
    padding-right: 22px;
  }
  .navbar-right {
    float: none !important;
    margin-right: 0px;
  }
  .page .page .entry-content {
    margin-top: 10px;
  }
  #content.container {
    padding-left: 15px;
    padding-right: 15px;
  }
  #content.container #container {
    padding-left: 22px;
    padding-right: 22px;
  }
  .desktop-only {
    display: none !important;
  }
  .product-category .row {
    margin-left: -22px;
    margin-right: -22px;
  }
  .product-category .row .product {
    padding-left: 11px;
    padding-right: 11px;
  }
  .home .top-section-links {
    bottom: 40px;
    padding-left: 24px;
    padding-right: 24px;
  }
  .home .top-section-links span {
    display: block;
  }
  .home .box {
    height: 165px;
    background-size: contain !important;
    background-position: right;
    background-repeat: no-repeat;
  }
  .home .box .q-link {
    padding: 40px 28px;
  }
  .home .box .q-link .quicklink-title {
    font-size: 18px !important;
    width: 170px;
  }
  .header_right {
    width: 100%;
    text-align: left;
  }
  .header_right .menu-top-right-container {
    margin-left: 0;
    margin: 5px auto 5px;
  }
  .header_right .menu {
    padding-left: 0;
    margin-left: -16px;
  }
  .header_right .menu li {
    padding-top: 6px;
  }
  .header_right .menu li.register a {
    border: none !important;
    background: transparent;
    padding: 0;
    height: auto;
  }
  .header_right .salon-cart-btn a {
    height: auto;
    padding: 0;
    border: none !important;
  }
  .header-right.top-right .search-form {
    max-width: 100%;
    padding-right: 6px;
  }
  h5 {
    font-size: 18px;
    line-height: 24px;
  }
  h3,
  p {
    font-size: 16px;
  }
  h3 {
    margin-bottom: 22px;
    line-height: 24px;
  }
  .navbar-default .navbar-header {
    margin-left: 0;
  }
  .navbar .full-width-menu #mega-menu-wrap-primary {
    background: transparent;
    position: static;
  }
  .navbar .full-width-menu #mega-menu-wrap-primary .mega-menu-toggle {
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 22px;
  }
  .navbar .full-width-menu .mega-toggle-block-right {
    margin-right: 27px;
    width: 40px;
    height: 40px;
  }
  .navbar .full-width-menu .mega-toggle-block-right .mega-toggle-block-2::before {
    color: #898989;
  }
  .navbar #mega-menu-wrap-primary #mega-menu-primary > li {
    padding-left: 0px;
    padding-right: 0px;
  }
  .navbar #mega-menu-wrap-primary #mega-menu-primary > li a.mega-menu-link {
    height: 47px;
    line-height: 47px;
    border-top: 1px solid #898989;
  }
  .navbar #mega-menu-wrap-primary #mega-menu-primary > li a.mega-menu-link:hover,
  .navbar #mega-menu-wrap-primary #mega-menu-primary > li a.mega-menu-link:active {
    background: #ffffff;
    border-top: 1px solid #898989;
    color: #542988 !important;
  }
  .navbar #mega-menu-wrap-primary #mega-menu-primary > li a.mega-menu-link::after {
    content: '';
    width: 20px;
    height: 20px;
    background-size: cover;
    position: relative;
    top: 12px;
    right: 10px;
    background: url(/wp-content/uploads/2017/04/mobile-down.svg) no-repeat;
  }
  .navbar #mega-menu-wrap-primary #mega-menu-primary > li > a.mega-menu-link {
    padding: 0;
  }
  .navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-toggle-on a.mega-menu-link {
    background: #ffffff;
    border-top: 1px solid #898989;
  }
  .navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-toggle-on.mega-menu-item-has-children > a.mega-menu-link::after {
    content: '';
    background: url(/wp-content/uploads/2017/04/mobile-up.svg) no-repeat;
  }
  .navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-toggle-on .mega-sub-menu {
    background: #ffffff !important;
  }
  .navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-toggle-on .mega-sub-menu > li.mega-menu-item {
    line-height: 47px !important;
    height: 47px !important;
    padding: 0 15px !important;
    border-top: 1px solid #898989;
  }
  .home .metaslider .flexslider {
    margin-left: -22px;
    margin-right: -22px;
  }
  .home .metaslider .caption-wrap {
    position: relative !important;
  }
  .home .metaslider .caption-wrap .caption {
    text-align: center;
  }
  .home .metaslider .caption-wrap .caption h1 {
    font-size: 26px;
  }
  .home .metaslider .flex-control-nav {
    position: relative;
    bottom: -30px;
  }
  .separator {
    width: 205px;
    margin: 15px auto;
  }
  .border-bottom {
    margin-top: 10px;
    margin-bottom: 30px;
  }
  .contact-section {
    padding-bottom: 35px;
  }
  .navbar-default .pull-right .nav-menu,
  .navbar-toggle {
    padding-top: 0;
  }
  .navbar-default .site-logo img {
    width: 285px;
    max-width: 100%;
    height: auto;
  }
  .navbar-default .site-logo .top-section-links a img {
    margin-left: 0;
  }
  .navbar-default .container {
    padding: 25px 22px 0;
  }
  .single-product .image .product-img {
    height: 450px;
    margin-bottom: 20px;
  }
  .single-product .product-description .prodcut-name {
    padding-bottom: 20px;
    line-height: 34px;
  }
  .product {
    margin-bottom: 0;
  }
  .product,
  .product .product-box {
    height: auto;
  }
  .product .product-box {
    padding-bottom: 20px;
  }
  .product .product-box .product-code,
  .product .product-box .product-price,
  .product .product-box .add-to-order-container {
    position: relative;
    bottom: 0 !important;
  }
  .product .product-box .product-price {
    padding-bottom: 15px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  .header_right .menu li {
    padding-left: 15px;
  }
  .header-right.top-right .search-form {
    min-width: 265px;
  }
}
@media screen and (max-width: 768px) and (orientation: landscape) {
  .home #layerslider_2 .desktop-only {
    display: block !important;
  }
  .home #layerslider_2 .btn {
    padding-bottom: 0 ;
  }
  .home #layerslider_2 .flexbox-container {
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
  }
  .home #layerslider_2 .mobile-only {
    display: none !important;
  }
  .home .top-section-links span {
    display: inline;
  }
}
@media screen and (max-width: 600px) {
  .btn {
    font-size: 14px;
  }
  .home .top-section-links a,
  .home .top-section-links span {
    font-size: 14px;
    margin-right: 8px;
  }
  .gform_wrapper .top_label .gfield_label {
    font-size: 14px;
  }
  .sub-heading {
    padding: 0 30px 30px;
  }
  .home #pl-4 .panel-grid-cell .so-panel {
    margin-bottom: 5px;
  }
}
